/* Styling for dashboard */

.dashboard-container {
    display: flex;
    flex-wrap: wrap;
}

.dashboard-section {
    margin: 20px;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f9f9f9;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.dashboard-section h2 {
    margin-bottom: 10px;
}

.dashboard-link {
    display: block;
    margin-bottom: 10px;
    color: #333;
    text-decoration: none;
    transition: all 0.3s;
}

.dashboard-link:hover {
    color: #007bff;
}

.table {
    width: 100%;
    border-collapse: collapse;
}

.table th,
.table td {
    padding: 8px;
    border: 1px solid #ddd;
}

.table th {
    background-color: #f2f2f2;
    font-weight: bold;
}

.table tbody tr:nth-child(even) {
    background-color: #f9f9f9;
}

.table tbody tr:hover {
    background-color: #f0f0f0;
}
